events.listen("recipes", function (e) {
  function RuneNum(chiffre) {
    e.custom({
      type: "botania:runic_altar",
      output: {
        item: "kubejs:rune_" + chiffre,
      },
      mana: 500000,
      ingredients: [
        {
          item: "botania:rune_mana",
        },
        {
          item: "botania:gaia_ingot",
        },
        {
          item: "botania:pixie_dust",
        },
        {
          item: "kubejs:rune_vierge",
        },
        {
          item: "kubejs:plaque_" + chiffre,
        },
      ],
    });
  }

  //craft rune numerique

  var nombre = ["0", "1", "2", "3", "4", "5", "6", "7", "8", "9"];
  nombre.forEach((S) => {
    RuneNum(S);
  });
});
